<?php
/*
Plugin Name: Multitab Slider
Plugin URI: multitab-slider.newdivide.pl
Description: This plugin creates a set of animated tabs attached to the right side of browser window. On tabs you can place social plugins such as Facebook Socialbox plugin, Google Badge, and anything you want!
Version: 0.1
Author: ziemekpr0@gmail.com
Author URI: http://newdivide.pl
License: GPL2
*/


//CSS FILE

add_action('wp_head', 'main_css');

function main_css()
{
	echo '<link rel="stylesheet" href="'.plugins_url( 'css/multitab-slider.css', __FILE__ ).'" type="text/css" media="screen" />';
}

//JS FILE

add_action('wp_head', 'main_js');

function main_js()
{
	if(! wp_script_is('jquery') )
	{
		echo '<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>';
	}
	echo '<script type="text/javascript" src="'.plugins_url( 'js/multitab-slider.js', __FILE__ ).'"></script>';
}

//MULTITAB SLIDER HTML CODE

add_action('wp_footer', 'multitab_slider');

function multitab_slider()
{
	echo '
	<ul id="multitab-slider">
		<li>
			<img src="'.plugins_url( 'image/facebook.png', __FILE__ ).'" />
			<div>TUTAJ NP KOD Z FACEBOOKA</div>
		</li>
		<li>
			<img src="'.plugins_url( 'image/googleplus.png', __FILE__ ).'" />
			<div style="border-color:#cd3c2a;">TUTAJ NP KOD Z GOOGLE PLUS</div>
		</li>
	</ul>
	';
}
?>
